{
    "label_displaySize": "Размер дисплея",
    "label_themeMode": "Тема",
    "view_settings": "Настройки просмотра",
    "btn_de": "немецкий язык",
    "btn_en": "английский язык",
    "btn_af": "Afrikaans",
    "btn_am": "Амхарский язык",
    "btn_ar": "Арабский язык",
    "btn_at": "Армянский",
    "btn_az": "Азербайджан",
    "btn_eu": "Баск",
    "btn_bn": "Бенгалия",
    "btn_my": "Бирманский",
    "btn_bg": "Болгарский",
    "btn_yu": "Кантонский язык",
    "btn_ca": "Каталония",
    "btn_zh": "Китайский",
    "btn_hr": "Хорватский",
    "btn_cs": "Чехия",
    "btn_nl": "Голландский   ",
    "btn_et": "Эстония",
    "btn_fo": "Фарерские",
    "btn_fi": "Финский",
    "btn_fr": "Французский",
    "btn_gl": "Галисийский",
    "btn_el": "Греция",
    "btn_kl": "Гренландия",
    "btn_ha": "Хауса",
    "btn_hi": "Хинди",
    "btn_hu": "Венгерский",
    "btn_id": "Индонезия",
    "btn_ga": "Ирландский",
    "btn_it": "Итальянский",
    "btn_ja": "Японский",
    "btn_jv": "Яванский",
    "btn_kk": "Казахстан",
    "btn_km": "Кхмер",
    "btn_ky": "Кыргызстан",
    "btn_ku": "Курдский",
    "btn_lo": "Лаос",
    "btn_lv": "Латвия",
    "btn_lt": "Литовский",
    "btn_ma": "Маа",
    "btn_mg": "Малагасийский",
    "btn_mt": "Мальта",
    "btn_mi": "Маори",
    "btn_mo": "Молдавская",
    "btn_mn": "Монгольский",
    "btn_ne": "Непальцы",
    "btn_no": "Норвежский",
    "btn_pa": "Пенджаби",
    "btn_fa": "Персидский",
    "btn_pl": "Польша",
    "btn_rm": "Романш",
    "btn_ro": "Румынский",
    "btn_ru": "Русский",
    "btn_sg": "Санго",
    "btn_sv": "Шведский",
    "btn_gs": "немецкий язык",
    "btn_sr": "Сербия",
    "btn_si": "Синхала",
    "btn_sc": "Сицилан",
    "btn_sk": "Словакия",
    "btn_sl": "Словения",
    "btn_so": "Сомали",
    "btn_es": "Испанский",
    "btn_sw": "Суахили",
    "btn_sy": "Сирия",
    "btn_ta": "Тамил",
    "btn_th": "Тайский",
    "btn_te": "Тетум",
    "btn_tk": "Туркмен",
    "btn_tv": "Тувалу",
    "btn_tr": "Турецкий",
    "btn_uk": "Украинский",
    "btn_ur": "Урду",
    "btn_uz": "Узбек",
    "btn_vi": "Вьетнамцы",
    "btn_bright": "Яркий сайт",
    "txt_mainPage": "Главная страница",
    "text_settings": "Настройки",
    "link_app_view": "Посмотреть",
    "link_gatway": "Шлюз",
    "link_wifi": "WiFi",
    "text_devices": "Устройства",
    "link_lights": "Огни",
    "link_switches": "Переключатели",
    "link_sensors": "Сенсоры",
    "link_blinds": "Жалюзи",
    "link_help": "Помощь",
    "header_btn_logout": "Выход из системы",
    "text_not_reachable": "Нет связи",
    "label_select": "Язык",
    "label_viewMode": "Режим просмотра",
    "btn_sq": "Албанский",
    "btn_bs": "Босния и Герцеговина",
    "btn_da": "Датский",
    "btn_ka": "Грузинский",
    "btn_is": "Исландия",
    "btn_ko": "Корейский",
    "btn_ms": "Малайский",
    "btn_mk": "Македония",
    "btn_pt": "Португальский язык",
    "btn_sh": "Сербохорватский",
    "btn_tg": "Таджикистан"
}
